Subject: Ticket Assigned - Order number 9400224716
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 16:38:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9400224716 Hi 
Unfortunately I need a full refund as the order did not go to store before I left Dubai to travel back to the UK. 
I did try and collect the items I wanted from the store as payment had already gone out of my bank account, but your store staff would not allow this, so I left Dubai without any goods. 
So please can you credit a Full refund to my account immediately.
Regards
Julie Billington 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5306232